
.back_to_top {
    display:block;
    float:right;
    margin-top:20px;
    bottom:-70px;
    position:absolute;
    right:20px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
}

.back_to_top#index {
    display:block;
    float:right;
    font-size:11px;
    margin-top:20px;
    bottom:10px;
    position:absolute;
    right:20px;
    color:                                  #004BB3;
}

#footer-wrapper {
	margin: 			0 auto;
	position: 		relative;
	padding: 			0;


	
	height: 			250px;
	border: 			0;
	width: 				945px;
	background-color:	#C5EDC0;
	
	/*inner shadow*/
	-webkit-box-shadow:	inset 0 0 30px rgba(100,100,100,0.1);
	-moz-box-shadow:    inset 0 0 30px rgba(100,100,100,0.1);
	
	box-shadow:			inset 0 0 30px rgba(100,100,100,0.1);
	border-bottom:      9px solid #F7941E;
}


#footer div#footer-categories, div#footer-products, div#footer-about, div#footer-order {
	float: left;
  
	text-transform:uppercase;
	position:relative;
	left:0px;
	top:35px;
	font-family:Arial;
	font-size:12px;
	color:#317B2F;
	border-right:thin dashed #BBB;
	padding-right:0px;
	padding-left:30px;
	width:120px;
}


#footer div  h3 {
		display: block;
		padding: 22px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important;
		height /**/:22px;
}

	#footer div#footer-categories h3 {
		background-image: url(img/footer-categories.png);
	}
	
	#footer div#footer-about h3 {
		background-image: url(img/footer-about.png);
	}
	
	#footer div#footer-products h3 {
		background-image: url(img/footer-products.png);
	}
	
	#footer div#footer-order h3 {
		background-image: url(img/footer-order.png);
	}
	

#footer li {
	text-transform:none;
	position:relative;

	top:0px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 20px;
	overflow: hidden;
	width: 120px;
	cursor:pointer;
	cursor:hand;
}

#footer #cert-logo {
	float:right;
	padding-top:57px;
	padding-right:40px;

}

#footer li a {
	font-size:11px;
	color:#41A63F;
	text-decoration:none;
	outline:0;
}

#footer li a:hover {
	/*font-weight:bold;*/
	color:#F08708;
}

.footer-strip {

	height:30px;
	background-color:#2C8B2A;
}

.footer-strip ul {
	float:right;
	position:relative;
	right:5px;
	top:8px;
	list-style:none;
}

.footer-strip li {

	float:left;
	padding-left:10px;
	padding-right:10px;
	
	font-family:Verdana;
	font-size:11px;
	border-right:thin dashed #FFF;
}



.footer-strip li a {
	outline:none;
	color:#D1F0D0;
	text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer-strip-copyright {
	border:none;
}

